#header .site-logo{  min-height: 75px; display: block;}

#header{
   
}

#subHeader{
  
}

#header .site-text{
    position: absolute;
    top: 38%; /* June 15 - 44%;  */
    width: 50%;
    left: 46.5%; /*needs to aline with "3rd column" 3rd colum is 30 + 270 + 30 + 270 +   / 1230  = 600 / 1230 */
    text-align: left;
    background-color: transparent;
}

#header .site-text p.site{
    margin: 0;
    text-transform: capitalize ;
    font-size: 48px;
    position: relative;
    color: #330072;
    line-height: 48px; /*added June 15th*/
}

#header > .col-33.right > form{
    float: right;
    position: relative;
    top: 61px;
} 

#mobile-nav{ display: none; }




@media (max-width: 1024px) {
    
    .site-logo{
        margin-left: 25px;
    }
    
    #header .site-text p.site{
        cursor: pointer;
    }
    
    #menu{
      /*  padding: 0 30px !important; */
    }
        #nav, #mnuMyLaurier{
            width: 100%;
            max-width: 100%;
        }
    
    
    #header .site-text{
        position: relative;
        width: 100%;
        clear: both;
        background-color: #e6e6e6;
        padding: 0px;
        top: auto;
        left: 0;
        overflow: hidden;
        height : 60px;
        padding-left: 25px;
        padding-right: 10px;
    }
    
   
    
    
     
    #header .site-text p.site{ float: left; font-size: 38px; line-height: 60px; } 
    #mobile-nav{ display: block; float: right; color: #330072; cursor: pointer; margin-top: 20px;}
    #nav{ display: none; }
    
}



@media (max-width: 600px) {
    
    #header .site-text{
        height: 40px;    
    }
    
    #header .site-text p.site{
        font-size: 24px;
        line-height: 40px;
    }
    
    #mobile-nav{ margin-top: 10px; }
    
}
